Bug 731822 - Python traceback at end of conversion / object of type `NotifyNotification' does not have property `status-icon'
Summary: Python traceback at end of conversion / object of type `NotifyNotification' d...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: audio-convert-mod
Version: 28
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stewart Adam
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1519556 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 19:14 UTC by Michael Schwendt
Modified: 2019-05-28 19:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:46:00 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2011-08-18 19:14:30 UTC
Traceback:
File: /usr/share/audio-convert-mod/acm-runapp.pyw, line 924, in on_mainNextButton_clicked
 self.startConversion() 
File: /usr/share/audio-convert-mod/acm-runapp.pyw, line 1420, in startConversion
 _('Converting files to %(a)s @ %(b)s has completed.') % {'a': outputFormat, 'b': self.ui.main2QualityCombobox.get_model().get_value(iter, 1)}) 
File: /usr/share/audio-convert-mod/acm-runapp.pyw, line 440, in trayNotify
 notify.set_property('status-icon', tray) 
<type 'exceptions.TypeError'>: object of type `NotifyNotification' does not have property `status-icon'

Comment 1 Fedora End Of Life 2012-08-07 18:32:30 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Michael Schwendt 2018-03-16 03:52:22 UTC
*** Bug 1519556 has been marked as a duplicate of this bug. ***

Comment 3 Ben Cotton 2019-05-02 21:59:49 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Ben Cotton 2019-05-28 19:46:00 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.